@charset "utf-8";

body {
	font-family:Tahoma, Geneva, sans-serif; 
	font-size: 14px; 
	font-style: normal; 
	line-height: normal; 
	width:900px;
	margin:auto;
	padding:0;	
}
	
#wrapper	{
	border: solid thin #F0F;
	padding: 0;
	margin: 0;
}

#header img	{
	margin:0;
	padding:0;
}

#nav {
	width: 100%;
	float: left;
	margin: 0 0 3em 0;
	padding: 0;
	list-style: none;
	background-color: #f2f2f2;
	border-bottom: 1px solid #f0f;
}

#nav li {
	float: left; 
}

#nav li a {
	display: block;
	padding: 8px 15px;
	text-decoration: none;
	font-weight: bold;
	color: #069;
	border-right: 1px solid #ccc; 
}

#nav li a:hover {
	color: #fff;
	background-color: #5c7887; 
}

ul li.highlight a	{
	background-color: #80FF80;
	color: black;
}

#div.services	{
	margin-left:40px;
}

#li.services	{
	padding-left:10px;
	line-height:1.75em;
	text-align:left;
}

#FrontPage	{
	width: 100%px;
	margin-top: 5px;
	margin-left: 20px;
	margin-right: 20px;
	text-align: justify;
}

p {  	
	font-size: 14px; 
	font-style: normal
}

#InBox	{
	width: 80%;
	margin: auto;
}

form#QuoteForm	{
	margin:0 20px;
}

#footer	{
	border-top: thin solid #F0F;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	text-align:center;
	font-size:12px;
}

.loss_category	{
	color: blue;
	font-size:16px;
	font-weight:bold;
	margin-left: 15px;
}

ol.loss_category	{
	margin-left: 25px;
	font-weight:bold;
	line-height:1.25em;
}
